.pixelfont {
    font-family: "C64 User";
}
@font-face {
    font-family: "C64 User";
    src: url("http://derpcart.com/stylez/C64_User_v1.0-STYLE.ttf") format("truetype");
}

body {
    background: #3c5b46;
    margin: 0;
    padding: 0;
}

div.horzbar {
    position: relative;
    height: 55px;
    background: #000000;
    color: #ffffff;
    padding-left: 30px;
    padding-right: 30px;
}

div.bartext {
    height: 55px;
    display: table-cell;
    vertical-align: middle;
}

div.news {
    position: relative;
}

div.newsdate {
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 6px;
}

div.rssicon {
    position: absolute;
    right: 0;
    bottom: 0;
}

a.newslink {
    color: #000000;
    text-decoration: none;
}
a.newsold {
    color: #000040;
}
a.newsnew {
    color: #000040;
}

div.newsnew {
    width: 100%;
    text-align: right;
}


div.title {
    font-size: 24px;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 0px;
    position: relative;
}

div.newsdate_post {
    font-size: 14px;
}

canvas {
    vertical-align: middle;
    position: relative;
    top: 1px;
}

#title {
    font-size: 24px;
}
#legalese {
    font-size: 15px;
    text-align: right;
}


#logotype {
    position: absolute;
    top: -84px;
    left: 0px;
    z-index: -1;
}

#logo {
    position: absolute;
    right: 0;
    bottom: 0;
}

#wrapper {
    position: relative;
    margin-left: 32px;
    margin-right: 32px;
    margin-top: 150px;
    margin-bottom: 32px;
    background: #b69c60;

    -webkit-box-shadow: 11px 11px 0px 0px #3e493d;
    -moz-box-shadow: 11px 11px 0px 0px #3e493d;
    box-shadow: 11px 11px 0px 0px #3e493d;
}

#main {
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#navbar {
    width: 170px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    padding-top: 10px;
    background: #c8b588;
}
ul {
    list-style-type: square;
    /* list-style-position: inside; */
    padding: 1em;
    margin: 0;
}
ul.nav {
    padding: 0;
    line-height: 2em;
    list-style-type: none;
}
li.nav {
    padding-left: 10px;
}
li.navcur {
    background: #b85b3f;
    padding-left: 10px;
}
a.nav {
    color: #000000;
    text-decoration: none;
    border-bottom-style: none;
}

a.rsslink {
    border-bottom-style: none;
}

a {
    color: #000080;
    text-decoration: none;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

#content {
    margin-right: 140px;
    min-height: 300px;
    position: relative;
}

em {
    color: #800000;
    font-style: normal !important;
}
b {
    color: #f00000;
    font-style: normal !important;
}

h1 {
    font-size: 24px;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 0px;
}
h2 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 5px;
}
h3 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 10px;
}
p {
    margin-left: 10px;
    margin-right: 10px;
    text-indent: 1.5em;
}

div.video {
    overflow: hidden;
    text-align: center;
}
